import { SimpleLocalClient } from '../../core/index.js';
import type { IArubaConfig } from './aruba.types.js';
import { arubaProfile } from './aruba.types.js';

export class ArubaClient extends SimpleLocalClient<IArubaConfig> {
  constructor(configArg: IArubaConfig) {
    super(arubaProfile, configArg);
  }
}
